### Property

# EDataServer SourceAutoconfig:revision

#### Declaration

    property revision: utf8 [ read, write, construct ]

#### Description [src]

Identifier to map a particular version of a system-wide source to a user-specific source.

Type:`gchar*`

Getter method | `e_source_autoconfig_get_revision()`
Setter method | `e_source_autoconfig_set_revision()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no